#Include once "window9.bi"

Function SetGadgetText Alias "SetGadgetText" (ByVal gadget As integer,ByVal Text As string) As integer Export
  Return SetWindowText(GadgetID(gadget),Cast(LPCTSTR,StrPtr(Text)))
End Function
